{
  "type": "service_account",
  "project_id": "niba-457406",
  "private_key_id": "22e065abefb86e955b0f153870f8a5ea0548c018",
  "private_key": "-----BEGIN PRIVATE KEY-----\nMIIEvwIBADANBgkqhkiG9w0BAQEFAASCBKkwggSlAgEAAoIBAQC/y7h7azQ6N6bj\nRqkI+88LA1lpq1KGJxwHdurKMxUAnEYv1UeaQ+cHJTvLCdeDN0tEjXvIWJvAInid\nHyNFJbUTj/ohFFwuCUFfl6SMg0eZ3lrdkF7y1gLb06FWbg04nYEk6jd+ipzUtLCk\neC3FRxA9DX+POQ4+5bsADWn6Ima0BCbjqYS6fB9UUK04LKT9tB3zx3lmVqo+G49M\n1bsOk/zh+Ki4JEF3QoVmnQrUOlcAvuh1oCwJ5srFlsdUbSwY4ZuxjfPbf9K6tTeh\nzVy+kAAvNRLftMpEBy9JVV/zVjue0Y+fuWJZscITfgqJwIfiKQHcrkQhPF9o8kpS\nuPyPiqknAgMBAAECggEAGO97Ciy7axA+NdFDe8QFPIjQcKESBxgBmGTZDLXMdrpa\nk7B2cTN/z1mDZxfd+ZTQR9bfL4J5qWax6LeaJczLuIHhArj7bQ7N/YghIBWXUwVq\nKeExvv+c+oiOssZ3GJO9rRd4ZI7P6gWd65wmUz40ecOOAIhp9jp28ABOdXNQh/nC\nbqywt+Fsw9mkT07py0RoTAoszpw+nMp7YPM8/Y217vTIkLAeZQ8Eo/xnCuyl6xYt\nkMWESDEbatAP/fQoU6tv7TKpcK6pXn4xmYA0Cme7O56lkwYYwKbz8HEvN519Oduu\n1UwSYZ7VhnHuU5CDIOvs9B2XbGpwm31/pOJS8DkLwQKBgQDu6hiDbCXZAvdtRhCm\n/ep6AmdSSKxsWhJczzOqX+g3bt1CVgyrVROzu5rhsEw7yRW6whMnLGbaUg+uYE/K\nz2RJ64eCgKu+mBPhVsevmbNMxaPuzbfWWvmlJToqK4UpsJCGgo4nr6z3yyN4+EWL\nutHHOEpoyhpvXfFbPrDhZnHRQQKBgQDNgwEjD0SS3VjTCI+5IVO55HjW6q1BLf1D\nojHNmQCasLki8pbD5uvfUstjMV6dgFZW4TtqKAPhIXHkNXGLDhjn0KxsW2GXBcFB\n3xsVESjJPqLRELiXeAgg9LyAu/kBPsNKbsoaTLjRCM89rqi87PJAPozxQhMzJqg0\n2MDjqml4ZwKBgQC0f8X/XHCHsLcQJpQkJcfFYBWBVAh4X+Bpn91Pxd+iKa8eE/bE\nZqVY787G3bPqozQ4gbGIsgIOxVq1imweNGt3cWtSjDW07B5w62g34a5VvSfqHh/a\n4aakPyjffTvA0HWQOgh+MTpDh4SIO0IHnCArG/sTikVIiDf1kLp/wC8TQQKBgQCH\n1xsOSI5EIWkP/O27KgtEqX8yV+ZzWem5JeGTi5m5piyJrB35mY65i+mCRGTM6MKp\nJLF4JsEBs3CrrqPBjWzq9aSy7ugfwh8O4mDtWO1DsFJArLPG8wE0f3CGCzm5F/pQ\nHdEa9zGGgjMyC1vfnSM3UeEpq0ozmk6+t7MwCTkz6wKBgQDFfkXoR79pk8gdS9Gr\nTuJhVc4DfmjeXGmavtEHoJqVcy4yT1603+B6E8iR4d1uecAtpiY+rGATE2xEhI7S\nb94WippXoD3LhnWu3rYOtNopQ+UgMj9rm5a8CXiRz02ofqDxs0DpK0JQRQ7j/xld\n3+sfQsdJQkBjLA2at9ectbLKMg==\n-----END PRIVATE KEY-----\n",
  "client_email": "niba-842@niba-457406.iam.gserviceaccount.com",
  "client_id": "113188980076247047088",
  "auth_uri": "https://accounts.google.com/o/oauth2/auth",
  "token_uri": "https://oauth2.googleapis.com/token",
  "auth_provider_x509_cert_url": "https://www.googleapis.com/oauth2/v1/certs",
  "client_x509_cert_url": "https://www.googleapis.com/robot/v1/metadata/x509/niba-842%40niba-457406.iam.gserviceaccount.com",
  "universe_domain": "googleapis.com"
}
